.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostCnxFailedCcagentUpgradeEvent
==========================================
  This event records a failure to connect to a host due to a conflict with an upgrade or installation of the host agent.
:extends: vim.event.HostEvent_

Attributes:
